@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Sarina);
@import url(//fonts.googleapis.com/css?family=Asap:400);
@import url(//fonts.googleapis.com/css?family=Asap:700);
@import url(//fonts.googleapis.com/css?family=Lato:400);
@import url(//fonts.googleapis.com/css?family=Lato:700);
@import url(//fonts.googleapis.com/css?family=Lato:900);
@import url(//fonts.googleapis.com/css?family=Lato:700italic);
@import url(//fonts.googleapis.com/css?family=Lato:300);

/* Main Styles */

body {
  font: 300 16px/24px "Lato", sans-serif;
  color: #fff;
  background: #019f90;
  margin:0;
  padding:0;
}

.c-white {
	background:#fff;
	color: #000;
}

.c-green, .c-green2 {
	background:#019f90;
	color: #fff;
}

.c-green img { 
	padding-bottom: 50px;
}

.c-green2 img { 
	padding-bottom: 0px;
}

.row {padding: 20px 40px 20px 40px;}

.teaserbox {
	border: 2px solid #019f90;
	border-radius: 18px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
	
}

.flyer-hero {margin-right:auto; margin-left:auto;}

.flexbox, .flexbox2, .flexbox3 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.flexbox div {padding-right: 20px; width: 33.33%}

/* mobile */
@media (max-width: 979px) {
	.flexbox, .flexbox2 {
	    
	    display: block;
	}
	.flexbox .box1 {width: 100%;}
	.flyer-hero {width: 100%;}
	
}
